@import url('https://fonts.googleapis.com/css2?family=BBH+Hegarty&family=Long+Cang&family=M+PLUS+Rounded+1c&family=Montserrat:ital@1&family=Noto+Sans+JP:wght@300&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Noto+Serif+JP&family=Zen+Kaku+Gothic+New:wght@400;500;900&display=swap');
body{
    margin: 0;
    padding: 0;
    background-color: #f7f6f2;
    background-image: url(../wasi/background-wasi.png);
    background-size: contain;  
    background-attachment: fixed;
    background-position: center;
}
body::-webkit-scrollbar{
  display: none;
}
.background{
    position: fixed;
    top: 0;
    width: 100svw;
    height: 100svh;
    background-color: #ffffff7a;
    z-index: 0;
}
h1,h2,h3,h4,a,p,span,li,ul{
    margin: 0;
    padding: 0;
    border: 0;
    color: #000000;
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
a{
    text-decoration: none;
}
/* ===============================
SP / Tablet 背景最適化
=============================== */
@media screen and (max-width: 1024px) {

    body{
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
        background-attachment: scroll;
    }

}
/* ===============================
表示制御ユーティリティ
=============================== */

/* PCのみ表示 */
.pc-only{
    display: block;
}

/* SP・Tabletのみ表示 */
.sp-only{
    display: none;
}

@media screen and (max-width: 1024px){

    .pc-only{
        display: none !important;
    }

    .sp-only{
        display: block !important;
    }

}